<?php

namespace App\Http\Controllers;

use App\Models\ReminderMaster;
use Illuminate\Http\Request;

class ReminderMasterController extends Controller
{
    public function list(Request $request)
    {




        $ReminderMaster = ReminderMaster::orderBy('updated_at')->get();

        if($ReminderMaster)
        {
            return response()->json([
                'status' => true,
                'data' => $ReminderMaster
            ]);
        }
        else
        {
            return response()->json([
                'status' => false,
                'data' => [],
                'msg' => 'Reminder Master Not Found'
            ], 201);
        }
    }
}
